WordPress.org

Ready to get started?Download WordPress

Forums

CM Answers
[resolved] php version (3 posts)

  1. malisan
    Member
    Posted 10 months ago #

    I don't have php version 5.3.

    Is there older plugin which works with php 5.2 version?

    http://wordpress.org/extend/plugins/cm-answers/

  2. CM Plugins
    Member
    Plugin Author

    Posted 10 months ago #

    No...All versions are based on 5.3

  3. Ikenna
    Member
    Posted 6 months ago #

    The same problem here. Please fix this I don't even know how to upgrade to the latest version of php

Reply

You must log in to post.

About this Plugin

About this Topic

Tags

No tags yet.